=== debian/control ===
Source: protobuild
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-golang-protobuf-1-5-dev,
               golang-github-pelletier-go-toml-dev,
               golang-golang-x-tools-dev,
               golang-google-grpc-dev,
               golang-google-protobuf-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/protobuild
Vcs-Git: https://salsa.debian.org/go-team/packages/protobuild.git
Homepage: https://github.com/containerd/protobuild
XS-Go-Import-Path: github.com/containerd/protobuild

Package: protobuild
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Convenience wrapper for building protobufs in Go
 protobuild works by scanning the go package in a project and emitting
 correct protoc commands, configured with the plugins, packages and
 details of your choice.
 .
 The main benefit is that it makes it much easier to consume external
 types from vendored projects. By integrating the protoc include paths
 with Go's vendoring and GOPATH, builds are much easier to keep
 consistent across a project.
